body {
	margin: 0;
	padding: 0;
	background: #231f20 url(../../images/header-bg-01.gif) no-repeat center top;
	text-align: justify;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
}

form 										{ margin: 0;	padding: 0; }
fieldset 								{ margin: 0; padding: 0;	border: none; }
input, textarea, select {	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif; }
h1, h2, h3 	{ font-weight: normal; color: #212121; }
h1 					{ letter-spacing: -1px;	font-size: 2.2em; }
h2 					{ font-size: 1.4em; }
h3 					{ font-size: 1.2em; }
h3.news     { margin-bottom:0px; }
h3.services	{ padding:0px; margin:0px; font-size: 1.2em; font-weight:bold; line-height:20px; }
p, ul, ol 	{ }
p 					{ }
.blockbg 		{ background: #D9D785; }
.dottedline { border-top:1px dashed #ababab; padding:0px 15px 25px 15px; clear:both; }
.dottedlinehome { border-bottom:1px dashed #ababab; width:840px; height:13px; clear:both; }

blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
}

blockquote span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 30px;
	color: #3D3D3D;
	line-height: 18px;
	margin:0px;
	padding:0px;
}

a 			{	color: #000000; }
a:hover {	text-decoration: none; }
small 	{ }
hr 			{ display: none; }
img 		{	border: none; }

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

div#tagline		{
	padding:0px;
	margin:0px;
}

div#tagline p { 
	width:840px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:0 0 0 25px;
	padding:120px 20px 0px 0px;
	font-size:2.6em;
	color:#FFFFFF;
	vertical-align:bottom;
	text-align:right;
}

/* Header */
#header {
	width: 900px;
	margin: 0 auto;
	padding-top:20px;
	height: 150px;
}

#headerbg {
	clear: both;
	margin: 0 auto;
	width: 900px;
	height: 209px;
	background: url(../../images/image-home-02.jpg) no-repeat left top;
}

#header h1 {
  float:right;
	font-size: 2.7em;
	color:#FFFFFF;
	letter-spacing: -1px;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	padding: 0px 0px;
	margin: 0px 0px;
	padding-right:35px;
	padding-top: 35px;
	padding-bottom: 20px;
}

#headerline {
	clear: both;
	width: 900px;
	height: 20px;
	background: url(../../images/header-bg-03.gif) no-repeat left top;
	margin: 0 auto;
}

.headerline {
	clear: both;
	width: 900px;
	height: 20px;
	background: url(../../images/header-bg-04.gif) no-repeat left top;
	margin: 0 auto;
}

/* Logo */
#logo {
  position: absolute;
  margin-left: 25px;
  z-index:99;
	float: left;
	width:170px;
	height:249px;
	background: url(../../images/logo.png) no-repeat left 50%;
}

/* Menu */
#menu     {	float: right; }
#menu ul  { margin: 0; list-style: none; }
#menu li  {	display: inline; }

#menu a   {
	display: block;
	float: left;
	padding: 3px 20px 35px 20px;
  letter-spacing: 0px;	
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

#menu a:hover {
	background: url(../../images/nav_on-state.gif) no-repeat center bottom;
	color: #6e6e6e;
}

#menu #contactusnav a       { border-right: 0px; }
#menu #current_page_item a  { background: url(../../images/nav_on-state.gif) no-repeat center bottom; }

.last           { margin:20px 0px 0px 0px; }

#carlogo        { margin:20px 0px 15px 0px; width:850px; display:block; float:left; }
#carlogo img    { margin:0px 19px 0px 0px; }

/* Page */
#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 20px;
	background: #F4F4F4;
}

#latest-post-home {
	float: left;
	/*width: 875px;*/
	width: 845px;
	padding: 0px 0px 0px 25px;
	line-height: 25px;
	font-size: 13px;
	/*border:1px solid #CC0000;*/
}

#latest-post {
	float: left;
	width: 560px;
	padding: 0px 0px 0px 25px;
	line-height: 25px;
	font-size: 13px;
}

#recent-posts {
	float: left;
	width: 270px;
	padding: 40px 0px 20px 20px;
	line-height: 25px;
	font-size: 12px;
}

#recent-posts .entry {
  width:270px;
}

.button a,
#recent-posts .entry a {
	background: #333333;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}

#recent-posts .more {
	background: url(../../images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #505050;
}

.post .meta a {
	color: #000000;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;
}

/* Sidebar */
#sidebar {
	clear: both;
	width: 900px;
	background: #000000;
	color: #CCCCCC;
	padding: 10px 0 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 187px;
	padding: 10px 10px 10px 25px;
}

#sidebar li ul {
	line-height: 1.8em;
}

#sidebar li li {
	display: list-item;
	background: url(../../images/img07.gif) no-repeat left 50%;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 25px;
}

#sidebar h2 {
	margin: 0 0 10px 0;
	color: #FFFFFF;
}

#sidebar a {
	text-decoration: none;
	color: #CCCCCC;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* FleetCar Panels */
.fleetcars                    { clear:both; display:block; }
.fleetcars img                { float:left; padding:0px 0px 15px 0px; }
.fleetcars .fleettext         { width:290px; float:right; line-height:25px; }

.servicespanel                { clear:both; display:block; }
.servicespanel img            { float:left; padding:0px 0px 15px 0px; }
.servicespanel .servicestext  { width:370px; float:right; line-height:25px; }
.servicespanel h2             { line-height:25px; margin:0px; padding:0px; }

/* Forms */
#tblform  {
  width:550px;
  /* background-color:#dadada; */
}

#tblform input {
  width:200px;
  height:20px;
  border:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4E4E4E;
	padding-left:6px;
	background-color:#FFFFFF;
}

#tblform .formbutton {
  width:60px;
  height:20px;
  border:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4E4E4E;
	padding-left:6px;
	background-color:#FFFFFF;
}

#tblform textarea {
  width:380px;
  height:100px;
  border:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4E4E4E;
	padding-left:6px;
	padding-top:6px;
	background-color:#FFFFFF;
}

/* Footer */
#footer {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: url(../../images/footer_image.gif) no-repeat left top;
	font-size: 11px;
	color: #CCCCCC;
}

#footer p   { margin: 0; padding: 13px 20px 15px 20px; }
#footer a   { color: #FFFFFF; }
#legal 		  { float: left; }
#links 		  { float: right; }